<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/libs/reset.css">
    <link rel="stylesheet" href="./css/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>Document</title>
</head>

<body>
    <nav class="navbar">
        <div class="nav-wrap">
            <div class="burger">
                <div class="burger__field" id="burger">
                    <span class="burger__line"></span>
                    <span class="burger__line"></span>
                    <span class="burger__line"></span>
                </div>
            </div>
            <ul class="menu menu__tablet" id="menu">
                <li class="menu__li"><a class="menu__link home-link" href="#"><span
                            class="menu__link--text-color">Home</span></a></li>
                <li class="menu__li"><a class="menu__link" href="#">about us</a></li>
                <li class="menu__li"><a class="menu__link" href="#">our journal</a></li>
                <li class="menu__li"><a class="menu__link" href="#">projects</a></li>
                <li class="menu__li"><a class="menu__link" href="#">news</a></li>
                <li class="menu__li"><a class="menu__link" href="#">features</a></li>
                <li class="menu__li"><a class="menu__link" href="#">contact</a></li>
            </ul>
        </div>
    </nav>
    <div class="popup" id="popup"></div>

    <div class="content-section">
        <div class="posts-container">
            <img class="content-section__img" src="./images/first-img.jpg" alt="first-img">
            <h2 class="content-section__title">- our Recent posts</h2>
            <div class="first-posts-conatiner">
            <div class="posts-container-wrapper-one">
            <img class="content-section__post-img" src="./images/post-img-one.jpg" alt="post-img-one">
            <div class="content-section__post-text">
            <p class="content-section__text">Aenean Adipiscing Etiam Vestibulum</p>
            <span class="content-section__text-two">Photography, Journal   /   9 Comments</span>
            <p class="content-section__text-three">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
            </div>
            <div class="posts-container-wrapper-two">
            <img class="content-section__post-img" src="./images/post-img-two.jpg" alt="post-img-two">
            <div class="content-section__post-text">
            <p class="content-section__text">Aenean Adipiscing Etiam Vestibulum</p>
            <span class="content-section__text-two">Photography, Journal   /   9 Comments</span>
            <p class="content-section__text-three">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
            </div>
            </div>
            <div class="second-posts-container">
            <div class="posts-container-wrapper-three">
            <img class="content-section__post-img" src="./images/post-img-three.jpg" alt="post-img-three">
            <div class="content-section__post-text">
            <p class="content-section__text">Aenean Adipiscing Etiam Vestibulum</p>
            <span class="content-section__text-two">Photography, Journal   /   9 Comments</span>
            <p class="content-section__text-three">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
            </div>
            <div class="posts-container-wrapper-four display-none">
                <img class="content-section__post-img" src="./images/post-img-four.jpg" alt="post-img-four">
                <div class="content-section__post-text">
                <p class="content-section__text">Aenean Adipiscing Etiam Vestibulum</p>
                <span class="content-section__text-two">Photography, Journal   /   9 Comments</span>
                <p class="content-section__text-three">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            </div>
        <div class="wrapper-instagram-section">
        <div class="title-wrap">    
        <h2 class="content-section__title instagram padding-content-section">- Last Instagram Shot</h2>
        <h2 class="content-section__title-tablet-text padding-content-section ">- Latest Instagram Shots</h2>
        <a class="content-section__title-two" href="#">go to our instagram page -</a>
        </div>
        <div class="img-wrap">
        <img class="content-section__post-img-instagram" src="./images/post-instagram-shots.jpg" alt="post-instagram-shots">
        <img class="content-section__post-img-instagram none" src="./images/post-instagram-shots-two.jpg" alt="post-instagram-shots-two">
        <img class="content-section__post-img-instagram none" src="./images/post-instagram-shots-three.jpg" alt="post-instagram-shots-three">
        <img class="content-section__post-img-instagram none-tablet" src="./images/post-instagram-shots-for.jpg" alt="post-instagram-shots-three">
        </div>
        </div>
    </div>

    <footer class="footer">
        <h2 class="footer__title">- get in touch with us -</h2>
        <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. </p>
        <p class="footer__text-two">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>

        <div class="footer__icon">
            <img class="rss-icon" src="./images/rss-icon.svg" alt="rss-icon">
            <img class="facebook-icon" src="./images/facebook-icon.svg" alt="facebook-icon">
            <img class="twitter-icon" src="./images/twitter-icon.svg" alt="twitter-icon">
            <img class="dribbble-icon" src="./images/dribbble-icon.svg" alt="dribbble-icon">
            <img class="pinterest-icon" src="./images/pinterest-icon.svg" alt="pinterest-icon">
        </div>

        <div class="footer__contacts">
            <span> Moonshine St. 14-05 Light City   /</span>
                <a class="contacts" href="+00 (123) 456 78 90">T. +00 (123) 456 78 90   /</a>
                <a class="contacts" href="mailto:first.last@email.com">first.last@email.com</a>
        </div>

    </footer>


    <script src="./js/scripts.min.js"></script>
</body>

</html>